#!/bin/sh
for i in gabc-notes-determination-l.c \
gabc-score-determination-l.c \
gabc-score-determination-l.h \
gabc-score-determination-y.c \
gabc-score-determination-y.h \
gabc-score-determination.c \
gabc-score-determination.h
do
touch ${i}
done
